spec:
- cuda:
    version: 11.4.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: z63glgurtcft45gexqninluq6fpvhbuyalloeudmfa2c3s2qwupa====
    dependencies:
      libxml2:
        hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
        type:
        - build
        - link
    hash: usjrancijhwl7xzsefbe6tukv2kgjlf7
    full_hash: 3mvyaoaebjsgxsvaiuftvdjshxqrgu6e
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: hw3ezvnqf6ztktacbylaad4qtlk5cunw
    full_hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: 7hysjoxgz3q2z3mpt3p6qpe26wln2xrt
    full_hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: tidorw5ld2pbcc4hfwhcpkzbtfzrawvj
    full_hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: oblenceezetzb5o4wpr7mx2fejg3afyu
    full_hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
binary_cache_checksum:
  hash_algorithm: sha256
  hash: ac56b72bad3b79c32035e0075405e50de8c1d45f17569317a2344c1c471f92cd
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/cuda-11.4.0-usjrancijhwl7xzsefbe6tukv2kgjlf7
  relative_rpaths: false
